@charset "utf-8";
/*公共*/
.ban{position: relative;}
.ban .imged{padding-bottom: 32%;}

/*  */
.ejlm_pc{width: 100%;z-index: 10;background: #f1f3f3;position: relative;}
.ejlm_pc ul{align-items: center;}
.ejlm_pc ul li{position: relative;display: flex;align-items: center;}
.ejlm_pc ul li>a{color: #333;transition: 0.5s;font-size: .24rem;display: block;line-height: .9rem;position: relative;padding: 0 0.6rem;}
.ejlm_pc ul li.active>a,.ejlm_pc ul li:hover>a{background:#157CF6;color: #fff;}
.ejlm_pc .sub {position: absolute;top: 101%;background: rgb(255, 255, 255);width: 100%;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;min-width: 1.6rem;padding: .1rem 0;}
.ejlm_pc ul li:hover .sub{transform: translateX(-50%) scaleY(1);visibility: visible;opacity: 1;}

.ejlm_pc .sub a{line-height: 0.35rem;font-size: 0.18rem;color: #333;display: block;text-align: center;padding-left: 0;padding: .05rem 0;}
.ejlm_pc .sub a:hover{background:#157CF6;color: #fff;}

/* 手机内页二级导航 */
.wrap_ph{margin-top: 0.3rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #157CF6;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.1rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.36rem;font-family: hel-bold;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.inner .wrap_ph{display: none;}
.wrap_ph li.active a{color: #157CF6;}


.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #157CF6;}



.inner{padding: .6rem 0;min-height: 8rem;position: relative;z-index: 1;overflow: hidden;}

.inner .wp{align-items: flex-start;}
.inner_left { width: 2.4rem; z-index: 100; position: relative;margin-right: 0.6rem;}
.inner_right { flex: 1;min-width: 0;}
.inner_left h2{width: 100%;height: .98rem;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 0.3rem;font-weight: bold;background: #157CF6;text-align: center;padding: 0 20px;}
.inner_left ul {background: rgba(21, 124, 246, 0.05);padding: 0.25rem 0 .5rem;min-height: 5rem;}
.inner_left ul li {position: relative;transition: .5s;padding: 0rem;}
.inner_left ul li>p {height: 100%;border-bottom: 1px dashed #ddd;display: flex;align-items: center;transition: 0.5s;padding: 0.21rem 0.2rem .21rem 0;position: relative;justify-content: center;z-index: 1;}
.inner_left ul li>p::before{content: "";position: absolute;background: url(../images/nav.png) no-repeat center/100%;width: 0.07rem;height: 0.09rem;right: 100%;bottom: 100%;opacity: 0;}
.inner_left ul li>p:after{content: "";position: absolute;background: #157CF6;left: -.07rem;right:0;bottom: -1px;top:-1px;z-index:-1;opacity:0}
.inner_left ul li>p a {font-size: 0.2rem;display: block;color: #333;transition: .5s;line-height: .3rem;position: relative;flex: 1;min-width: 0;padding-right: 0.1rem;text-align: center;}
.inner_left ul li:last-child p{border-bottom: none;}
.inner_left ul li p b{width: 0.07rem;height: 0.13rem;background: url(../images/jt1.png) no-repeat center center/100% 100%;display: flex;align-items: center;justify-content: center;position: absolute;right: 0.3rem;top: 50%;transform: translateY(-50%);cursor: pointer;}
/* .inner_left ul li p a::after{content: "";position: absolute;top: 50%;right: 0;width: .08rem;height: 0.14rem;background: url(../images/jt2.png) no-repeat;background-size: 100% 100% !important;transform: translateY(-50%);} */
.inner_left ul li:hover>p a, .inner_left ul li.active>p a {color: #fff;font-weight: bold;}
.inner_left ul li:hover>p::after,.inner_left ul li.active>p::after,.inner_left ul li:hover>p::before,.inner_left ul li.active>p::before{opacity: 1;}
.inner_left ul li:hover>p::after,.inner_left ul li.active>p::after{opacity: 1;}
.inner_left ul li:hover>p b,.inner_left ul li.active>p b{background: url(../images/jt.png) no-repeat center center/100% 100%;}


.nysubnav {display: none;padding-left: .5rem;padding-top: 0.1rem;}
.inner_left ul li.active .nysubnav{display: block;/*  */}
.nysubnav dt{ padding: 0.1rem 0.15rem;display: block; font-size: 0.18rem;}
.nysubnav dt:hover a, .nysubnav dt.on a{color: #157CF6;}

.local {margin-bottom: .4rem;justify-content: space-between;align-items: center;overflow: hidden;width: 100%;}
.local h2{flex: 1;min-width: 0;overflow: hidden;}
.local h2 span{font-size: 0.36rem;padding: 0 0.25rem 0 0rem;font-weight: bold;color: #157CF6;}
.local h2 span::after{width: 100vw;height: 1px;background: #ddd;bottom: auto;top: 50%;left: 100%;}

.adress {color: #777;font-size: 0.18rem;position:relative;align-items: flex-start;position: relative;z-index: 10;padding-left: .15rem;}
.adress p{background: url(../images/home.png) no-repeat left center/0.18rem;padding-left: 0.25rem;line-height: 1.5;}
.adress a {transition: 0.5s;display: inline-block;/* padding: 0 0.05rem; */}
.adress a:hover { color: #157CF6; }
/* 新闻列表1 */
.newlist1 ul{justify-content: space-between;}
.newlist1 ul li{margin-bottom: 0.3rem;}
.newlist1 ul li a{padding: 0.25rem;border: 1px solid #ddd;align-items: center;}
.newlist1 li a::after{height: auto;bottom: -1px;background: #157CF6;top: -1px;width: 100%;opacity: 0;}

.newlist1 ul h3{font-size: 0.18rem;color: #333;transition: 0s;position:relative;flex: 1;min-width: 0;padding: 0 0.2rem;border-left: 0.05rem solid #157CF6;}
.newlist1 li p{align-items: center;color: #666;font-size: 0.18rem;line-height: 1.3;}


@media screen and (min-width: 1025px) {
  .newlist1 ul li a:hover h3{color: #fff;font-weight: bold;border-color: #fff;}
  .newlist1 ul li a:hover::after{width: 100%;opacity: 1;}
  .newlist1 ul li a:hover p{color: #fff;}
}

@media(max-width: 768px){	
	.newlist1 ul li{width: 100%;margin-bottom: 0.3rem;}
    .newlist1 ul li a{height: auto;padding: 0.2rem;}
}
@media(max-width: 456px){	
	
}
/* 新闻列表2 */
.newlist2 li *{transition: 0.5s;}
.newlist2 li a{align-items: center;padding: 0.35rem 0;border-bottom: 1px solid #ddd;}
.newlist2 li a::after{width: 100%;background: linear-gradient(270deg, rgba(73, 34, 172, 0.06) 0%, rgba(73, 34, 172, 0.03) 100%);opacity: 0;}
.newlist2 li .scale{width: 2.86rem;}
.newlist2 li .con{padding-left: .38rem;flex: 1;min-width: 0;}

.newlist2 li h3{font-size: 0.2rem;color: #333;line-height: 0.32rem;margin:.1rem 0 0.2rem;padding-bottom: 0.17rem;}
.newlist2 li h3::after{width: 0.6rem;height: 0.03rem;background:#157CF6;}
.newlist2 li h4{font-size: 0.16rem;color: #666;line-height: 0.26rem;max-height: 0.52rem\0;}
.newlist2 li p{align-items: center;color: #666;font-size: 0.16rem;}
.newlist2 li p img{display: inline-block;margin-right: 0.1rem;}


@media(min-width: 1025px){
  .newlist2 li a:hover::after{opacity: 1;}
  .newlist2 li a:hover{padding: 0.35rem;}
}
@media(max-width: 1024px){
  .newlist2 li a{padding: 0.2rem;}
	.newlist2 li h3{margin:.1rem 0}
}
@media(max-width: 768px){
.newlist2 li .scale{width: 2.3rem;}
}
@media(max-width: 480px){
.newlist2 li .scale{width: 100%;}
.newlist2 li .con{flex: none;width: 100%;padding:0.2rem 0 0;}
}

/* 校园风光 */
.xyfg ul{margin: 0 -0.23rem;}
.xyfg li{width: 33.3%;padding:0 0.23rem;margin-bottom: 0.6rem;}
.xyfg li a{display: block;position: relative;z-index: 1;}
/* .xyfg li a::after{content: "";position: absolute;left: 0;right: 0;top: 0;bottom: 0;border: 1px solid #dcdcdc;background: #fff;z-index: -1;} */
.xyfg li .scale{position: relative;}
.xyfg li .con{height: 1.3rem;position: relative;z-index: 1;padding: 0.16rem;}
.xyfg li .con::after{content: "";position: absolute;width: 100%;height: 100%;left: 0;bottom: 0;z-index: -1;opacity: 0;border-radius:0 0  0.1rem 0.1rem;background: #fff;}
.xyfg li h3{font-size: 0.22rem;color: #333;line-height: 0.36rem;max-height: 0.72rem\0;}
.xyfg li span{background: #157CF6;width: 1.22rem;height: 0.33rem;color: #fff;justify-content: center;font-size: 0.16rem;position: absolute;left: 0;bottom: 0;text-align: center;line-height: 0.33rem;}


@media(min-width: 1025px){	
	.xyfg li a:hover h3{color: #157CF6;}
    .xyfg li a:hover .con::after{opacity: .5;}
    .xyfg li a:hover .con{border-radius:0 0  0.1rem 0.1rem;box-shadow: 0rem 0.04rem 0.2rem 0rem rgba(0, 0, 0, 0.1);}
}
@media(max-width: 1024px){	
	.xyfg ul{margin: 0 -0.1rem;}
	.xyfg li{padding: 0 0.1rem;}
}

@media(max-width: 768px){	
	.xyfg li{width: 50%;}
}
@media(max-width: 456px){	
	
}
/* content */
.new-cont h2{color: #333;font-size: 0.26rem;line-height: 0.36rem;text-align: center;font-weight: bold;}
.cont-tit{margin: 0.2rem 0 ;padding-bottom: 0.25rem;border-bottom: 1px solid #e5e5e5;display: flex;justify-content: center;flex-wrap: wrap;align-items: center;}
.cont-tit span{font-size: 0.14rem;color: #888;align-items: center;margin: 0 0.3rem 0 0;line-height: 0.3rem;}
.cont-tit span img{display: inline-block;margin-right: 0.1rem;}
.article .tit {font-size: 0.24rem;font-weight: bold;color: #333;text-align: center;line-height: 1.5;margin-bottom: 0.1rem;}
.conttime{justify-content: center;align-items: center;font-size: 0.16rem;color: #999;background: #F7F7F7;padding: 0.1rem 0.2rem;margin-bottom: 0.3rem;}
.conttime span {display: flex;align-items: center;margin: 5px 0.1rem;position: relative;}
.conttime span img { margin-right: 0.1rem; display: block; }
.conttime span span{
margin: 0;
}
.article{padding-bottom: 0.5rem;}
.article .cont p{font-size: 0.18rem !important;color: #333;line-height: 0.36rem !important;margin-bottom: 0.2rem;text-indent: 2em;text-align: justify;}
.article .cont p span{font-size: 0.18rem !important;color: #333;line-height: 0.36rem !important;}
.article .cont iframe{
    margin: 0 auto;
    display: block;
    max-width: 100%;
}
.article table *{text-indent: 0 !important;}
.article p img,.article video{height: auto !important;margin: 0 auto;display: block;max-width: 100%;}
.article .picleft{display: inline-block;}

.new_miew { padding-top: 0.4rem; margin-top: 0.5rem; border-top: 1px dashed #ddd; }
.new_miew p {margin-bottom: 0.255rem;font-size: 0.18rem;}
.new_miew p:last-child { margin-bottom: 0; }
.new_miew p a {color: #666;transition: 0.3s;line-height: 1.5;}
.new_miew p a:hover { color: #157CF6;font-weight: bold;}


@media screen and (max-width: 1024px) {
.new-cont{width: 100%;padding-top: 0rem;}
.cont-tit span{margin-right:0.2rem;}
.new-cont h2{font-size:0.24rem;}
.cont-tit{margin:0.15rem 0 0.1rem;}
.article{padding-bottom: .25rem;}
.cont-ny { display: block; }
.cont-ny .article { width: 100%; padding-bottom: 0.4rem; }
.cont-ny .right {width: 100%;position: static;display: none;}
.cont-ny .article .tit { font-size: 0.24rem; }
.cont-ny .conttime { flex-wrap: wrap; }
.cont-ny .conttime span { margin: 0.05rem 0.15rem; }
.cont-ny .new_miew { padding-top: 0.2rem; margin-top: 0.3rem;}
	.cont-ny .ntit{padding-bottom:.2rem;}
}
@media screen and (max-width: 768px) {
  .tbsc{overflow-x: auto;overflow-y: hidden;}
  .tbsc table{width: 780px;}
}


/* 通知公告 */
.tzgg li a{align-items: center;border-bottom: 1px dashed #D4D4D4;padding: 0.35rem .35rem;}
.tzgg li a::after{background: linear-gradient(270deg, #f4f2fa 0%, #f9f7fc 100%);width: 100%;opacity: 0;height: auto;bottom: -1px;top: -1px;}
.tzgg li .date{text-align: center;padding: 0.1rem 0.4rem 0.1rem 0;position: relative;}
.tzgg li .con{padding:0 .54rem;flex: 1;min-width: 0;}

.tzgg li span{font-size: 0.36rem;color: #04034E;font-family: Bahnschrift;display: block;line-height: 1.5;}
.tzgg li p{font-size: 0.16rem;color: #fff;font-family: Bahnschrift;width: 0.8rem;height: 0.32rem;background: linear-gradient(112deg, #05034e 0%, #03024d 0%, #157CF6 100%);line-height: 0.34rem;}
.tzgg li h3{font-size: 0.2rem;color: #333;line-height: 0.32rem;margin-bottom: .15rem;}
.tzgg li h4{font-size: 0.16rem;color: #666;line-height: 0.3rem;max-height: 0.6rem\0;}
.tzgg li *{transition: 0.5s;}
.tzgg li b{width: 0.66rem;height: 0.66rem;}
  
@media(min-width: 1024px){
  .tzgg li a:hover::after{width: 100%;opacity: 1;}
  .tzgg li a:hover h3{font-weight: bold;}
  .tzgg li a:hover b{}
}
@media(max-width: 1024px){
 .tzgg li a{height: auto;padding: 0.2rem 0;}
	.tzgg li .con{padding:0 0rem 0 .2rem;}
	.tzgg li .date{padding: 0.1rem 0.25rem 0.1rem 0;}
}
@media(max-width: 768px){

}



/* 师资队伍 */
.zmjs{background: linear-gradient(0deg, #F9F0FF 0%, #FFFFFF 100%), #FFFFFF;box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(0, 0, 0, 0.15);padding: 0.25rem 0.3rem;margin-bottom: 0.45rem;}
.zmjs h3{font-size: 0.24rem;font-weight: bold;color: #791DB6;}
.zmjs ul{flex: 1;min-width: 0;padding-left: 0.15rem;}
.zmjs li{width: 0.3rem;height: 0.3rem;font-size: 0.18rem;display: flex;align-items: center;justify-content: center;color: #999999;border-radius: 50%;margin: 0 0.05rem .1rem;}
.zmjs li.on{background: linear-gradient(270deg, #2C22E5 0%, #791CB5 100%);color: #fff;}

.jsml2  ul{justify-content: space-between;}
.jsml2  li{width: 47%;margin-bottom: .65rem;}
.jsml2  li *{transition: 0.5s;}
.jsml2  li a{align-items: center;background: rgba(0, 0, 0, 0.03);}
.jsml2  li .scale{width: 1.8rem;}
.jsml2  li .con{width: calc(100% - 1.8rem);padding:0 .3rem;}
.jsml2  li .imged{padding-bottom: 135%;}
.jsml2  li .h3{padding-bottom: .2rem;border-bottom: 1px solid #ddd;margin-bottom: .18rem;}

.jsml2  li h3{font-size: 0.2rem;color: #157CF6;line-height: 1.5;margin-bottom: .1rem;}
.jsml2  li p{font-size: 0.16rem;color: #666;line-height: 0.33rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.jsml2  li .more2{font-size: 0.14rem;color: #666;align-items: center;opacity: .7;}
.jsml2  li .more2 img{width: 0.28rem;height: 0.08rem;display: inline-block;margin-left: 0.1rem;}

@media(min-width: 1024px){
  .jsml2  li a:hover h3{font-weight: bold;}

  .jsml2  li a:hover .more{opacity: 1;}
}
@media(max-width: 1024px){
  .jsml2  li{width: 49%;margin-bottom: .3rem;}
}
@media(max-width: 768px){
  .jsml2  li{width: 100%;}
  .zmjs h3{font-size: 0.2rem;}
.zmjs ul{flex: none;min-width: 0;padding-left: 0rem;width: 100%;margin-top: 0.15rem;}
}

/* 师资内容 */

.xrld .fl02{margin-bottom: .4rem;background: #F7F7F7;}
.xrld .fl02 .scale{width:2rem;}
.xrld .fl02 .con{padding: 0.25rem .4rem 0;flex: 1;min-width: 0;}
.xrld .fl02 .h3 p{padding: 0rem 0;font-size: 0.16rem;color: #333;line-height: 0.36rem;width: 100%;word-break: break-all;}
.xrld .fl02 .con .cont{padding-top: .25rem;}
.xrld .fl02 .imged{padding-bottom: 130%;}
.xrld .szli{margin-bottom: 0.35rem;}
.xrld .szli h3{font-size: 0.24rem;font-weight: bold;line-height: 0.3rem;color: #333333;padding-left: 0.1rem;border-left: 0.05rem solid #157CF6;margin-bottom: 0.15rem;}
.xrld .szli h4{font-size: 0.2rem;font-weight: 700;margin-bottom: 0.15rem;color: #333;}
.xrld .sz-con{margin-bottom: 0.4rem;}
.xrld .cont p{font-size: 0.18rem !important;color: #333 !important;line-height: 0.48rem !important;text-align: justify;}
.xrld .sz-con p{font-size: 0.16rem !important;line-height: 0.36rem !important;}

.xrld .cont img{width: 100%;}
.xrld .sz-m{justify-content: center;margin-top: 0.3rem;padding-bottom: 0.2rem;cursor: pointer;display: flex;}
.xrld .sz-m::after{width: 100%;height: 0.22rem;}
.xrld .sz-m span{font-size: 0.14rem;color: #791DB6;}
.xrld .scrol{height: 3.8rem;transition: 0.5s;overflow: hidden;}
.xrld .scrol.on{height: auto;}



@media(max-width: 1024px){
  .xrld{padding: 0;background: none;}
}
@media(max-width: 768px){
  .xrld .fl02 .con{flex: none;padding: .2rem;width: 100%;}
  .xrld .fl02 .h3 p{/* padding:.1rem 0; */}
  .xrld .fl02 .con .cont{padding-top:.1rem;}
  .xrld .fl02 .scale{margin:0 auto;}
  .xrld .fl02{padding:.2rem 0 0;}

}
@media(max-width: 420px){
  .xrld .fl02 .scale{width: 50%;margin:0 auto 0.25rem;}
  .xrld .fl02 .con{width: 100%;}
}

/* 组织机构 */
.zzjg h3{margin-bottom: 0.4rem;/* padding: 0.14rem; */}
.zzjg h3 span{display: inline-block;padding-left: 0.1rem;border-left: 0.03rem solid #FFAE01;font-size: 0.24rem;font-weight: bold;color: #157CF6;}
.zzjg ul{margin: 0 -0.1rem 0.3rem;}
.zzjg li{width: 33.3%;padding: 0 0.1rem;margin-bottom: 0.3rem;}
.zzjg li h3{display: flex;flex-wrap: wrap;align-items: center;padding: 0 0.15rem;background-size: 100% 100%;background: none;margin-bottom: .1rem;}
.zzjg li h3::after{border-radius: 0.1rem;width: 0.08rem;height: 0.08rem;bottom: auto;top: 50%;transform: translateY(-50%);border: 1px solid #157CF6;}
.zzjg li a{font-size: 0.18rem;color: #222;line-height: 1.3;transition: 0.5s;width: 100%;}


@media(min-width: 1025px){	
  .zzjg li h3:hover a{color: #157CF6;font-weight: bold;}

}
@media(max-width: 1024px){	
  .zzjg{padding-top: 0rem;}
	.zzjg ul{margin: 0 -0.1rem;}
  .zzjg li{width: 33.3%;padding: 0 0.1rem;}
}

@media(max-width: 768px){	
  .zzjg li{width: 50%;}
 
}
@media(max-width: 456px){	
	.zzjg li{width: 100%;}
}

/* 现任领导 */
.jgsz dl{padding: 0.45rem 15% 1rem;
justify-content: space-between;
background: linear-gradient(180deg, #EFF4FD 0%, #FFFFFF 100%);
}
.jgsz dt{width: 50%;padding: 0.28rem 0.25rem;align-items: center;border-bottom: 1px solid #DCE7FD;}
.jgsz dt span{display: block;/* width: 50%; */color: #333;font-size: 0.2rem;line-height: 1.5;}
.jgsz dt p{font-size: 0.2rem;color: #333333;line-height: 2;}
.jgsz dt p a{display: inline-block;padding: 0 0.1rem;}

@media(min-width: 1025px){	
.jgsz dt p a:hover{color: #333;}
}
@media(max-width: 1024px){	
  .jgsz dl{padding: 0.25rem;}
}

@media(max-width: 768px){	
 .jgsz dt{width: 100%;height: auto;padding: 0.15rem;}
 .jgsz dt span{font-size: 0.18rem;}
}
@media(max-width: 600px){	

}

/*新年贺词 */
.xnxc ul{justify-content: space-between}
.xnxc li{width: 48%;margin-bottom: 0.53rem;}
.xnxc li a{display: block;position: relative;}
.xnxc li .imged{padding-bottom: 39%;}
.xnxc li .con{width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;background: rgba(0, 0, 0, 0.4);position: absolute;left: 0;bottom: 0;z-index: 10;opacity: 0;transition: 0.5s;}
.xnxc li p{align-items: center;color: #fff;font-size: 0.24rem;}
.xnxc li p img{display: inline-block;margin-right: 0.1rem;}

@media(min-width: 1025px){	
.xnxc li a:hover .con{opacity: 1;}
}
@media(max-width: 1024px){	
.xnxc li{width: 49%;margin-bottom: 0.2rem;}
}

@media(max-width: 768px){	
 .xnxc li{width: 50%;}
}


/* 学校简介 */
.xxjj .cont p{font-size: 0.16rem !important;color: #333 !important;line-height: 1.8 !important;text-align: justify;text-indent: 2em;margin-bottom: 0.3rem;}
.xxjj .fl01{padding: 0 0 0.2rem 0.2rem;margin-bottom: 0.4rem;}
.xxjj .fl01::after{width: 30%;height: 2.47rem;background: url() no-repeat bottom/100%;}
.xxjj .fl01 .jjbg{width: 100%;padding: 0.96rem 50% 0.76rem 0.8rem;background: url() no-repeat center/cover;}
.xxjj .fl01 .jjbg h3{font-size: 0.36rem;font-weight: bold;color: #FFFFFF;padding-bottom: 0.3rem;margin-bottom: 0.22rem;}
.xxjj .fl01 .jjbg h3::after{width: 0.6rem;height: 0.03rem;background: #FFFFFF;}
.xxjj .fl01 p{font-size: 0.16rem;line-height: 0.28rem;color: #fff;max-height: 1.4rem;text-align:justify;}


@media(min-width: 1025px){	

}
@media(max-width: 1024px){	
    .xxjj .fl01 .jjbg{padding: 0.3rem 0.3rem;}
}

@media(max-width: 768px){
  .xxjj .fl01 .jjbg h3{font-size: 0.3rem;}
}

@media(max-width: 600px){	
 .xxjj .fl01 .jjbg h3{font-size: 0.22rem;}
}
/* 历任领导 */
.lrld ul{justify-content: space-between;}
.lrld li{width: 48%;margin-bottom: 0.6rem;}
.lrld li a{align-items: center;}
.lrld li a::after{width: 1.93rem;height: auto;bottom: -0.15rem;background: url() no-repeat bottom/cover;top: 0;opacity: 0;}
.lrld li .scale{width: 1.76rem;}
.lrld li .con{flex: 1;min-width: 0;padding-left: 0.25rem;}
.lrld li .imged{padding-bottom: 125%;}
.lrld li h3{font-size: 0.24rem;color: #333333;margin-bottom: 0.4rem;}
.lrld li p{font-size: 0.2rem;color: #333333;line-height: 2;}
.lrld li *{transition: 0.5s;}

@media(min-width: 1025px){	
.lrld li a:hover{padding-left: 0.15rem;}
.lrld li a:hover::after{opacity: 1;}
.lrld li a:hover h3{color: #157CF6;font-weight: bold;font-size: 0.3rem;border-left: 3px solid #F0BB6C;padding-left: 0.08rem;}
}
@media(max-width: 1024px){	
.lrld li{width: 49%;margin-bottom: 0.2rem;}
	.lrld li h3{margin-bottom:.2rem;}
}

@media(max-width: 768px){	
 .lrld li{width: 100%;}
}

/* 校徽校训 */
.xhxx .section{margin-bottom: .3rem;display: flex;align-items: flex-start;background: #fff;box-shadow: 0rem 0.04rem 0.3rem 0rem rgba(205, 205, 205, 0.3);padding: 0rem 0.25rem;}
.xhxx .section-title{display: flex;align-items: center;width: 0.62rem;justify-content: center;padding: 0.17rem 0 .35rem;}
.xhxx .section-title .red-tag{color: #fff;font-size: .3rem;font-weight: 600;width: 0.3rem;line-height: 1.2;}
.xxbg1{background: url() no-repeat top/100% 100%;}
.xxbg2{background: url() no-repeat top/100% 100%;}
.xxbg3{background: url() no-repeat top/100% 100%;}

.xhxx .section-content{flex: 1;min-width: 0;padding: 0.3rem 0 .3rem .4rem;}
.xhxx .school-emblem{margin-bottom: .18rem;}
.xhxx .school-emblem img{/* max-width: 5.8rem; */}
.xhxx .cont p{font-size: 0.2rem;line-height: 0.42rem;color: #333333;text-indent: 2em;}
.xhxx .section2 .section-content{align-items: flex-start;}
.xhxx .section2 .section-content .cont{flex: 1;min-width: 0;padding-right: 0.2rem;}
.xhxx .section2 .img{width:1.94rem;}
.xhxx .section3 .img{text-align: center;}

.xhxx .xz{margin-top: 0.38rem;}
.xhxx .xz a{align-items: center;}
.xhxx .xz a img{display: inline-block;margin: 0 0.1rem;}
.xhxx .xz p{font-size: 0.2rem;color: #333333;padding: 0 0.4rem;line-height: 0.44rem;}
.xhxx .xz span{border-radius: 0.1rem;background: #C2010B;line-height: 0.44rem;padding: 0 0.44rem;color: #fff;font-size: 0.2rem;}


@media(min-width: 1025px){ 

}
@media(max-width: 1024px){ 
   .xhxx .section2 .section-content .cont{flex: none;min-width: 0;padding-right: 0rem;width: 100%;}
.xhxx .section2 .img{width:1.94rem;margin: 0 auto;order: -1;}
	.xhxx .section-content{padding: 0.3rem 0 .3rem .2rem;}
}

@media(max-width: 768px){ 
 
}

/* 历史沿革 */
.lsyg-top{margin-bottom: 0.6rem;}
.lsyg-top p{font-size: 0.2rem;color: #333;line-height: 1.8;text-align: justify;}
.lsyg-list{position: relative;padding-left: 0.5rem;}
.lsyg-list ul{list-style: none;padding: 0;margin: 0;}
.lsyg-list::before{content: "";position: absolute;left: 2rem;top: .25rem;bottom: .25rem;width: 1px;border-left: 1px dashed #FFE3BC;}
.lsyg-list .item{margin-bottom: 0.8rem;align-items: flex-start;}
.lsyg-list .item:last-child{margin-bottom: 0;}
.lsyg-list .year{width: 1.43rem;font-size: 0.4rem;color: #157CF6;font-weight: bold;text-align: right;line-height: 1;padding-top: 0.05rem;padding-right: .36rem;font-family: Bebas;}
.lsyg-list .year span{font-size: 0.2rem;font-weight: normal;display: inline-block;padding-left: .05rem;}
.lsyg-list .line{width: 0.16rem;height: 0.16rem;position: relative;z-index: 1;border-radius:50%;background: rgba(147,147,147,.1);/* padding:.03rem; */display: flex;align-items: center;justify-content: center;margin-top: .1rem;}
.lsyg-list .line .dot{width: .1rem;height: .1rem;background: #BEBEBE;border-radius: 50%;display: block;}
.lsyg-list .con{flex: 1;min-width: 0;align-items: flex-start;padding-left: 1.06rem;position: relative;}

.lsyg-list .scale{width: 2.8rem;margin-right: 0.3rem;flex-shrink: 0;}
.lsyg-list .imged{padding-bottom: 65%;}
.lsyg-list .txt{flex: 1;min-width: 0;margin-top: .05rem;padding-left: .1rem;}
.lsyg-list .txt h3{font-size: 0.28rem;color: #157CF6;font-weight: bold;margin-bottom: 0.2rem;}
.lsyg-list .txt p{font-size: 0.18rem;color: #666;line-height: 1.8;text-align: justify;}
@media (min-width: 1025px) {
	.lsyg-list .con::after{content: "";position: absolute;left: 0;top: 50%;width: 1.1rem;height: 1px;background: rgba(225, 164, 81, 0.2);top: 0.18rem;left: -.05rem;}
}
@media (max-width: 1024px) {
.lsyg-list::before{left: 0.15rem;}
.lsyg-list{padding-left: 0;}
.lsyg-list .year{width: auto;text-align: left;margin-bottom: 0.2rem;position: absolute;left: 0.4rem;top: 0;}
.lsyg-list .line{width: auto;position: absolute;left: 0.1rem;top: 0.1rem;padding-top: 0;}
.lsyg-list .item{flex-direction: column;padding-top: 0.6rem;position: relative;margin-bottom: .25rem;}
.lsyg-list .con{flex-direction: column;width: 100%;padding-left: .4rem;}
.lsyg-list .scale{margin-right: 0;margin-bottom: 0.2rem;}
}



@media(min-width: 1025px){	

}
@media(max-width: 1024px){	

}

@media(max-width: 768px){	
 
}
/*====翻页====*/
.j_pages{display: flex;justify-content: center;margin-top: 0.4rem;flex-wrap: wrap;}
.j_pages .box{display: flex;padding: 0;font-size: 0;align-items: center;flex-wrap: wrap;}
.j_pages a{padding: 0px 0.13rem;height: 0.34rem;line-height: 0.34rem;display:inline-block;margin: 0 3px 0.1rem;color: #919191;font-size: 0.14rem;transition:all .3s;border-radius: .04rem;border:1px solid #ccc;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #157CF6;color: #fff;border:none;}
.j_pages a:hover{background: #157CF6;color:#fff!important;}
.j_pages span{color:#919191; height: 0.34rem;line-height: 0.34rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #157CF6; color:#fff}



/* public */
@media(max-width: 1200px){
	.ban:before{top:0;display: none;}
}
@media(max-width: 1024px){
	.inner_left,.inner_right .lm_top .lm{display: none;}
	.inner_right{width: 100%;padding: 0;}
	.wrap_ph{display: block;}
	.inner{padding: 0.3rem 0 .3rem;}
	.page{margin:.25rem 0 0;}
  .san-nav{display: block;}
  .inner_right .lm_top{margin-bottom: 0.25rem;}
  .ejlm_pc ul{display: none;}
  .ban .h3 h3{display: none;}
	.ban .imged::after{height:1rem;}
	.local h2{display:none;}
	.local{margin-bottom:.2rem;}
}
@media(max-width: 768px){
	.txt1 { font-size: 0.2rem !important; }
	.p1 {line-height: 0.26rem !important;font-size: 0.16rem !important;}
    .ban .imged {padding-bottom: 35%;}
}




.article .cont table {
    max-width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
    width: 100%;
}

.article .cont table td {
    padding: 10px 10px;
    font-size: 0.18rem;
    line-height: 30px;
    border: 1px #ddd solid;
}

.article .cont table td p {
    text-indent: 0em !important;
    margin-bottom: 0px !important;
    text-align: center;
}